[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Why is it this hard (installing Nessus on FC3)?



It is this kind of grief that gives Linux a bad name.

I'm trying to install the latest Nessus, which comes with an installer
script.  I'd much rather install an rpm for FC3, but cannot seem to
find one (or better would be "yum install nessus").

To use the script, I've had to install stuff I hadn't planned on
having on this particular machine (wanting to keep it "lean and
mean"), such as gcc and gtk+-devel.

Now the script runs, but bombs out with the following error:

Could not find OpenSSL or OpenSSL headers on your system.

Well, I do have OpenSSL installed.  Googling the error turned up a
suggestion to install "libopenssl-devel."  I cannot find that in a yum
repository, nor at any rpm repository (except for Mandrake).

Surely there are people running Nessus on FC3.  So how did you do it?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]